#### Description:

This function imports an Object pointer that was created in a higher or lower level context, into the current AST context. This means that the pointer will be annulled when the current context is ended (with astEnd).

#### Synopsis

void astImport( AstObject ∗this )

#### Parameters:

##### this

Object pointer to be imported.

#### Applicability

##### Object

This function applies to all Objects.
Copyright (C) 2021 East Asian Observatory